body {
	font-family: 'Poiret One', cursive;
	background-color:#000000;
}

.container {
	text-align: center;
	width: 65%;
	float: left;
	padding-top: 15px;
}

.container .slider-wrapper.theme-default {
	width: 100%;
	text-align: left;
	display: inline-block;
}

.adresse h1 {
	text-align: right;
	font-family: 'Poiret One', cursive;
	font-size: 22px;
	line-height: 10px;
	margin-bottom:10px;
	font-weight:bold;
	
}
.adresse {
	text-align: right;
	font-family: 'Poiret One', cursive;
	/*font-family: "Arial", "DejaVu Sans", Verdana, sans-serif;*/
	font-size: 18px;
	font-weight:bold;
	padding-top:8px;
	color: rgba(255,255,255,1);
	line-height: 40px;
	text-transform: uppercase;
	padding-right: 40px;
}

.adresse .email {
	text-transform:lowercase;
	color:rgba(255,255,255,1.00)}


.nivo-prevNav {
	text-shadow: inherit;
	background-color: #B72528;
}
